- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Namespace List
- Namespace Members

- All
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- k
- l
- m
- r
- s
- t

Here is a list of all namespace members with links to the namespace documentation for each member:

### - l -

- LAYER_BACKGROUND : Accessibility
- LAYER_CANVAS : Accessibility
- LAYER_INVALID : Accessibility
- LAYER_LAST_DEFINED : Accessibility
- LAYER_MDI : Accessibility
- LAYER_OVERLAY : Accessibility
- LAYER_POPUP : Accessibility
- LAYER_WIDGET : Accessibility
- LAYER_WINDOW : Accessibility
- LOCALE_TYPE : Accessibility
- LOCALE_TYPE_COLLATE : Accessibility
- LOCALE_TYPE_CTYPE : Accessibility
- LOCALE_TYPE_MESSAGES : Accessibility
- LOCALE_TYPE_MONETARY : Accessibility
- LOCALE_TYPE_NUMERIC : Accessibility
- LOCALE_TYPE_TIME : Accessibility
- LongSeq : Accessibility